.MV h1{
	text-indent:-4000px;
	font-size:1px;
	overflow:hidden;
}
.SV h2{
	text-indent:-4000px;
	font-size:1px;
	overflow:hidden;
}

#m2_top{
	width: 5px;
	height: 1px;}
#movie{
	height: 243px;
	width:500px;
	color: #0066CC;
	margin-left: 125px;
	background-image: url(../images/movie_maekawa_back.gif);
	background-repeat: no-repeat;
}

#maekawatitle{
	height: 235px;
	width: 950px;
}
#singletitle{
	height: 100px;
	width: 750px;
}


#cmread1{
	margin-left: 50px;
	margin-top: 20px;
	background-image: url(../images/dot.gif);
	width: 450px;
	height: 27px;
	float: left;
	display: inline;
}
#cmread2{
	margin-left: 50px;
	display: inline;
	background-image: url(../images/dot.gif);
	width: 450px;
	height: 27px;
	float: left;
}
#cmread3{
	margin-left: 50px;
	display: inline;
	width: 450px;
	height: 27px;
	float: left;
}

#m1{
	height: 487px;
	background-image: url(../images/mh1.jpg);
	width: 950px;
	background-repeat: no-repeat;
}
#m2{
	height: 278px;
	background-image: url(../images/mh2.jpg);
	width: 950px;
	background-repeat: no-repeat;
}
#m3{
	height: 420px;
	background-image: url(../images/mh3.jpg);
	width: 950px;
	background-repeat: no-repeat;
}
#m4{
	background-image: url(../images/mh4.jpg);
	width: 950px;
	background-repeat: no-repeat;
	height: 280px;
}
#m2_11{
	height: 5px;
	width: 750px;
	margin: 0px;
	padding: 0px;
	float: left;
}
#m2_1{
	font-size: 13px;
	line-height: 20px;
	width: 500px;
	background-repeat: repeat-y;
	color: #533126;
	background-position: 0px 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	height: 100px;
	left: 0px;
	top: 10px;
	right: 0px;
	bottom: 0px;
	float: none;
	margin: 0px;
}
#m2_12{
	width: 300px;
	height: 130px;
	float: none;
}
#m3_photo{
	height: 268px;
	width: 443px;
	float: left;
}
#m3_right{
	float: left;
	width: 370px;
	padding: 0px;
	height: 268px;
}
#m3_right_11{
	float: left;
	width: 350px;
	height: 108px;
}
#m3_right_1{
	float: left;
	width: 300px;
	line-height: 16px;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#m3_right_2{
	float: left;
	width: 300px;
	height: 90px;
	line-height: 18px;
	font-size: 12px;
	padding: 0px;
}
#m3_right_2left{
	float: left;
	width: 450px;
	height: 90px;
	line-height: 18px;
	font-size: 12px;
	padding: 0px;}

#m4_1{
	width: 150px;
	float: left;
	height: 280px;
}
#m4_2{
	height: 200px;
	width: 430px;
	float: left;
	padding-top: 65px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 17px;
	font-size: 12px;
}
#m4_photo{
	height: 280px;
	width: 300px;
	float: left;
}
.text_age{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 30px;
}
.text_blue{
	color: #003366;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: normal;
}
.text_tya{
	color: #330000;
	padding-left: 5px;
	font-weight: normal;
}
.text_reco{
	padding: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 17px;
}
.text_hatubai{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 100px;
}
#pagetoplink{
	width: 950px;
	height: 20px;
	float: left;
	padding-top: 15px;
}
#pagetoplinkspace{
	width: 950px;
	height: 10px;
	float: left;
}

/* ------------------------------------------------------------------

	mll CSS
	
------------------------------------------------------------------- */

#mll01{	
	background-image: url(../images/mll1.jpg);
	width: 950px;
	height: 598px;
	background-repeat: no-repeat;
	float:left;
	margin: 0px;
	padding: 0px;}
	
#mll01_1{
	width: 950px;
	height: 195px;
	float:left;
	}	
#mll01_2{
	width: 78px;
	height: 252px;
	float:left;
	}		
#mll01_3{
	width: 299px;
	height: 252px;
	float:left;
	}			


#mll02{	
	background-image: url(../images/mll2.jpg);
	width: 950px;
	height: 455px;
	background-repeat: no-repeat;
	float:left;
	margin: 0px;
	padding: 0px;}
#mll03{	
	background-image: url(../images/mll3.jpg);
	width: 950px;
	height: 288px;
	background-repeat: no-repeat;
	float:left;
	margin: 0px;
	padding: 0px;}
#mll04{	
	background-image: url(../images/mll4.jpg);
	width: 950px;
	height: 256px;
	background-repeat: no-repeat;
	float:left;
	margin: 0px;
	padding: 0px;}
#mll04_1{
	width: 950px;
	height: 218px;
	float:left;
	}	
#mll04_2{
	width: 78px;
	height: 18px;
	float:left;
	}		
#mll04_3{
	width: 275px;
	height: 18px;
	float:left;
	}	






/* ------------------------------------------------------------------

	テキスト共通 CSS
	
------------------------------------------------------------------- */

a, img{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


.mll_h_txt{	font-size: 2px;
	text-indent: -5000px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;}	

.mll_open_txt{	font-size: 12px;
	line-height: 16px;
	margin: 0px;
	padding: 0px;}	


.name{
	margin: 0px;
	padding: 0px;
	font-size: 2px;
	text-indent: -5000px;
	height:2px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.copy{
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	}

.kakaku{
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	
}
.kakaku em{
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
}
.syousai{
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	line-height: 13px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	

}	
.linkbox{
	width:156px;
	height:47px;
	float:left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
			}
